Get Analytics Overview

Returns the same data as the cabinet Analytics "Overview" tab for the project of the API key:
KPI numbers for the period (period), the same numbers for the previous period of equal length
(previous_period, previous_period_dates) and the chart series (overview).
from/to are interpreted in the project timezone; defaults to the last 30 days.

overview.granularity is hour when the period is shorter than 48 hours, otherwise day.
overview.series is keyed by metric id; the metric list, labels and the matching period key
(period_key) are available in catalog.overview_metrics of GET /reports/chart-builder/catalog.
For a single metric broken down by any dimension use GET /reports/chart-builder.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
date

Start date (YYYY-MM-DD, project timezone). Defaults to 29 days ago.

date

End date (YYYY-MM-DD, project timezone). Defaults to today.

quizzes

Limit to quiz ids.

paywalls

Limit to paywall ids.

utm_source

Filter by utm_source values.

utm_medium

Filter by utm_medium values.

utm_campaign

Filter by utm_campaign values.

utm_content

Filter by utm_content values.

utm_term

Filter by utm_term values.

integer

Filter by payment system id.

string

Filter by user country code.

string

Filter by user platform.

integer

Filter by experiment id.

integer

Experiment variant (used with experiment_id, default 0).

string

User property name to filter by (with user_property_value).

string

User property value.

Headers
string
required

API key for authentication

Responses

403

Invalid or incorrect api_key

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json